<?php

include("mailer.php");

$mailer = new Mailer();

$to_email = "ssiphiwo@gmail.com";
$to_fullname = "Siphiwo";
$message = "The message";
$subject = "Test";
var_dump($mailer->ProcessMail($to_email,$to_fullname,$message,$subject));

?>